<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Unione Sportiva Milanese</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Unione_Sportiva_Milanese"/>
<meta name="wx_page_id" content="821276"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Unione Sportiva Milanese" id="wxsec1"><h1 class="pagetitle" id="wx1">Unione Sportiva Milanese</h1>

<wx:template id="wx_t1" pagename="Template:Squadra_di_calcio" page_id="221354"/>
<table cellpadding="2" style="float:right; width:307px; background:#e3e3e3; font-size:90%; margin-left:1em; border-spacing: 1px;" id="wx2">
<caption style="font-size: larger;" id="wx3"><b id="wx4">Unione Sportiva Milanese</b></caption>

<tr style="background: #ffffff;" id="wx5">
<td colspan="2" align="center" id="wx6"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx7">Calcio</a> <a href="/wit/Immagine:Football_pictogram.svg" title="" wx:linktype="image" wx:pagename="Immagine:Football_pictogram.svg" id="wx8"><img src="/wit/Immagine:Football_pictogram.svg" alt="" width="25" id="wx9"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx10">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx11"><span style="float:right" id="wx12"><a href="/wit/Immagine:Badge_of_Honour_FIFA_2007.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Badge_of_Honour_FIFA_2007.jpg" wx:page_id="1664520" id="wx13"><img src="/wit/Immagine:Badge_of_Honour_FIFA_2007.jpg" alt="" width="20" id="wx14"/></a></span> <i id="wx15"><a href="/wit/Badge_of_Honour_FIFA" title="Badge of Honour FIFA" wx:linktype="known" wx:pagename="Badge_of_Honour_FIFA" wx:page_id="1592844" id="wx16">Badge of Honour FIFA</a></i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx17">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx18"><i id="wx19"><a href="/wit/Badge_of_Honour_UEFA" title="Badge of Honour UEFA" wx:linktype="known" wx:pagename="Badge_of_Honour_UEFA" wx:page_id="700552" id="wx20">Badge of Honour UEFA</a></i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx21">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx22"><span style="float:right" id="wx23"><a href="/wit/Immagine:Scudetto.svg" title="Attuale campione d’Italia" wx:linktype="image" wx:pagename="Immagine:Scudetto.svg" id="wx24"><img src="/wit/Immagine:Scudetto.svg" alt="Attuale campione d’Italia" width="20" id="wx25"/></a></span> <i id="wx26">Campione d’Italia in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx27">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx28"><span style="float:right" id="wx29"><a href="/wit/Immagine:Coccarda_Coppa_Italia.svg" title="Detentore della Coppa Italia" wx:linktype="image" wx:pagename="Immagine:Coccarda_Coppa_Italia.svg" id="wx30"><img src="/wit/Immagine:Coccarda_Coppa_Italia.svg" alt="Detentore della Coppa Italia" width="20" id="wx31"/></a></span> <i id="wx32">Detentore della Coppa Italia</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx33">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx34"><i id="wx35">Detentore della Coppa Italia di C</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx36">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx37"><span style="float:right" id="wx38"><a href="/wit/Immagine:Coccarda_Italia.svg" title="Detentore della Coppa Italia di D" wx:linktype="image" wx:pagename="Immagine:Coccarda_Italia.svg" id="wx39"><img src="/wit/Immagine:Coccarda_Italia.svg" alt="Detentore della Coppa Italia di D" width="20" id="wx40"/></a></span> <i id="wx41">Detentore della Coppa Italia di D</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx42">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx43"><span style="float:right" id="wx44"><a href="/wit/Immagine:Supercoppaitaliana.png" title="Detentore della Supercoppa" wx:linktype="image" wx:pagename="Immagine:Supercoppaitaliana.png" id="wx45"><img src="/wit/Immagine:Supercoppaitaliana.png" alt="Detentore della Supercoppa" width="15" id="wx46"/></a></span> <i id="wx47">Detentore della Supercoppa Italiana</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx49"><span style="float:right" id="wx50"><a href="/wit/Immagine:UEFA_-_Champions_League.svg" title="Attuale campione d’Europa" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Champions_League.svg" id="wx51"><img src="/wit/Immagine:UEFA_-_Champions_League.svg" alt="Attuale campione d’Europa" width="15" id="wx52"/></a></span> <i id="wx53">Campione d’Europa in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx54">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx55"><span style="float:right" id="wx56"><a href="/wit/Immagine:CONMEBOL_-_Liberators_Cup.svg" title="Attuale campione del Sudamerica" wx:linktype="image" wx:pagename="Immagine:CONMEBOL_-_Liberators_Cup.svg" id="wx57"><img src="/wit/Immagine:CONMEBOL_-_Liberators_Cup.svg" alt="Attuale campione del Sudamerica" width="8" id="wx58"/></a></span> <i id="wx59">Campione del Sud America in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx60">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx61"><span style="float:right" id="wx62"><a href="/wit/Immagine:Premier.png" title="Campione d’Inghilterra in carica" wx:linktype="image" wx:pagename="Immagine:Premier.png" wx:page_id="1187820" id="wx63"><img src="/wit/Immagine:Premier.png" alt="Campione d’Inghilterra in carica" width="19" id="wx64"/></a></span> <i id="wx65">Campione d’Inghilterra in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx66">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx67"><span style="float:right" id="wx68"><a href="/wit/Immagine:Mls_stylised_cup.png" title="Campione in carica MLS" wx:linktype="image" wx:pagename="Immagine:Mls_stylised_cup.png" id="wx69"><img src="/wit/Immagine:Mls_stylised_cup.png" alt="Campione in carica MLS" width="15" id="wx70"/></a></span> <i id="wx71">Campione in carica Major League Soccer</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx73"><i id="wx74">Detentore della U.S. Open Cup</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx75">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx76"><span style="float:right" id="wx77"><a href="/wit/Immagine:FIFA_Club_World_Cup.svg" title="Attuale campione del mondo" wx:linktype="image" wx:pagename="Immagine:FIFA_Club_World_Cup.svg" id="wx78"><img src="/wit/Immagine:FIFA_Club_World_Cup.svg" alt="Attuale campione del mondo" width="17" id="wx79"/></a></span> <i id="wx80">Campione del mondo in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx81">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx82"><span style="float:right" id="wx83"><a href="/wit/Immagine:UEFA_-_Super_Cup.svg" title="Detentore della Supercoppa europea" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Super_Cup.svg" id="wx84"><img src="/wit/Immagine:UEFA_-_Super_Cup.svg" alt="Detentore della Supercoppa europea" width="15" id="wx85"/></a></span> <i id="wx86">Detentore della Supercoppa d’Europa</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx88"><span style="float:right" id="wx89"><a href="/wit/Immagine:UEFA_-_UEFA_Cup.svg" title="Detentore della Coppa UEFA" wx:linktype="image" wx:pagename="Immagine:UEFA_-_UEFA_Cup.svg" id="wx90"><img src="/wit/Immagine:UEFA_-_UEFA_Cup.svg" alt="Detentore della Coppa UEFA" width="15" id="wx91"/></a></span> <i id="wx92">Detentore della Coppa UEFA</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx94"><span style="float:right" id="wx95"><a href="/wit/Immagine:Meisterschale.png" title="Campione di Germania" wx:linktype="image" wx:pagename="Immagine:Meisterschale.png" wx:page_id="1136456" id="wx96"><img src="/wit/Immagine:Meisterschale.png" alt="Campione di Germania" width="20" id="wx97"/></a></span> <i id="wx98">Campione di Germania in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx100"><span style="float:right" id="wx101"><a href="/wit/Immagine:Liga.png" title="Campione di Spagna" wx:linktype="image" wx:pagename="Immagine:Liga.png" wx:page_id="835316" id="wx102"><img src="/wit/Immagine:Liga.png" alt="Campione di Spagna" width="15" id="wx103"/></a></span> <i id="wx104">Campione di Spagna in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx105">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx106"><span style="float:right" id="wx107"><a href="/wit/Immagine:UEFA_-_Intertoto.svg" title="Attuale detentore della Coppa Intertoto" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Intertoto.svg" id="wx108"><img src="/wit/Immagine:UEFA_-_Intertoto.svg" alt="Attuale detentore della Coppa Intertoto" width="20" id="wx109"/></a></span> <i id="wx110">Detentore della Coppa Intertoto</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx112"><span style="float:right" id="wx113"><a href="/wit/Immagine:FAcup.png" title="FA Cup" wx:linktype="image" wx:pagename="Immagine:FAcup.png" wx:page_id="1187823" id="wx114"><img src="/wit/Immagine:FAcup.png" alt="FA Cup" width="15" id="wx115"/></a></span> <i id="wx116">Detentore della FA Cup</i> </th>
</tr>

<tr id="wx117">
<th colspan="2" id="wx118">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx119">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx120"><span style="color:#858585" id="wx121">Se visualizzi anomalie nella tabella</span></div>

<div class="NavContent" id="wx122">
<div class="wx_image" wx:align="right" id="wx123"><a href="/wit/Immagine:Nuvola_apps_krfb.png" title="Da fare" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_krfb.png" id="wx124"><img src="/wit/Immagine:Nuvola_apps_krfb.png" alt="Da fare" width="35" id="wx125"/></a></div>

<p id="wx126"><small id="wx127">Questa tabella utilizza dei parametri che potrebbero essere visualizzati non correttamente da alcuni browser non totalmente conformi agli standard <a href="/wit/World_Wide_Web_Consortium" title="World Wide Web Consortium" wx:linktype="known" wx:pagename="World_Wide_Web_Consortium" wx:page_id="4534" id="wx128">W3C</a>. Per piacere, non effettuare modifiche nel caso riscontrassi anomalie nella grafica (scudetti sfalsati, colori delle divise non corrispondenti...).</small></p>
</div>
</div>
</th>
</tr>

<tr style="background: #ffffff;" align="center" id="wx129">
<td colspan="2" id="wx130"><i id="wx131">Gli Scacchi</i> </td>
</tr>

<tr id="wx132">
<th colspan="2" id="wx133">
<p id="wx134">Segni distintivi</p>
</th>
</tr>

<tr id="wx135">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx136"><small id="wx137">Uniformi di gara</small> 

<table style="background:#FFFFFF;" align="center" width="307px" id="wx138">
<tr id="wx139">
<td align="center" id="wx140">
<div style="width: 100px; margin: 0 auto; padding: 0;" id="wx141">
<div style="position: relative; left: 0px; top: 0px; width: 100px; height: 120px; margin: 0 auto; padding: 0;" id="wx142">
<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px;" id="wx143"><a href="/wit/Immagine:Kit_left_arm.svg" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm.svg" id="wx144"><img src="/wit/Immagine:Kit_left_arm.svg" alt="Manica sinistra" id="wx145"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px; background-color: #FFFFFF;" id="wx146"><a href="/wit/Immagine:Kit_body_blackquarters14.png" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body_blackquarters14.png" wx:page_id="912786" id="wx147"><img src="/wit/Immagine:Kit_body_blackquarters14.png" alt="Maglietta" id="wx148"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px;" id="wx149"><a href="/wit/Immagine:Kit_body.svg" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body.svg" id="wx150"><img src="/wit/Immagine:Kit_body.svg" alt="Maglietta" id="wx151"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px;" id="wx152"><a href="/wit/Immagine:Kit_right_arm.svg" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm.svg" id="wx153"><img src="/wit/Immagine:Kit_right_arm.svg" alt="Manica destra" id="wx154"/></a></div>

<div style="position: absolute; left: 0px; top: 59px; width: 100px; height: 36px;" id="wx155"><a href="/wit/Immagine:Kit_shorts.svg" title="Pantaloncini" wx:linktype="image" wx:pagename="Immagine:Kit_shorts.svg" id="wx156"><img src="/wit/Immagine:Kit_shorts.svg" alt="Pantaloncini" id="wx157"/></a></div>

<div style="position: absolute; left: 0px; top: 95px; width: 100px; height: 25px;" id="wx158"><a href="/wit/Immagine:Kit_socks.svg" title="Calzettoni" wx:linktype="image" wx:pagename="Immagine:Kit_socks.svg" id="wx159"><img src="/wit/Immagine:Kit_socks.svg" alt="Calzettoni" id="wx160"/></a></div>
</div>

<div style="padding-top: 0.6em; text-align: center;" id="wx161"><b id="wx162">Casa</b></div>
</div>
</td>
<td align="center" id="wx163">
<div style="width: 100px; margin: 0 auto; padding: 0;" id="wx164">
<div style="position: relative; left: 0px; top: 0px; width: 100px; height: 120px; margin: 0 auto; padding: 0;" id="wx165">
<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px;" id="wx166"><a href="/wit/Immagine:Kit_left_arm.svg" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm.svg" id="wx167"><img src="/wit/Immagine:Kit_left_arm.svg" alt="Manica sinistra" id="wx168"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px;" id="wx169"><a href="/wit/Immagine:Kit_body.svg" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body.svg" id="wx170"><img src="/wit/Immagine:Kit_body.svg" alt="Maglietta" id="wx171"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px;" id="wx172"><a href="/wit/Immagine:Kit_right_arm.svg" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm.svg" id="wx173"><img src="/wit/Immagine:Kit_right_arm.svg" alt="Manica destra" id="wx174"/></a></div>

<div style="position: absolute; left: 0px; top: 59px; width: 100px; height: 36px;" id="wx175"><a href="/wit/Immagine:Kit_shorts.svg" title="Pantaloncini" wx:linktype="image" wx:pagename="Immagine:Kit_shorts.svg" id="wx176"><img src="/wit/Immagine:Kit_shorts.svg" alt="Pantaloncini" id="wx177"/></a></div>

<div style="position: absolute; left: 0px; top: 95px; width: 100px; height: 25px;" id="wx178"><a href="/wit/Immagine:Kit_socks.svg" title="Calzettoni" wx:linktype="image" wx:pagename="Immagine:Kit_socks.svg" id="wx179"><img src="/wit/Immagine:Kit_socks.svg" alt="Calzettoni" id="wx180"/></a></div>
</div>

<div style="padding-top: 0.6em; text-align: center;" id="wx181"><b id="wx182">Trasferta</b></div>
</div>
</td>
</tr>
</table>
</td>
</tr>

<tr style="background: #ffffff;" id="wx183">
<td id="wx184">
<p id="wx185">Colori sociali:</p>
</td>
<td id="wx186"><a href="/wit/Immagine:600px_Nero_e_Bianco_%28Quadrati%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Bianco_(Quadrati).png" id="wx187"><img src="/wit/Immagine:600px_Nero_e_Bianco_%28Quadrati%29.png" alt="" width="20" id="wx188"/></a> <a href="/wit/Nero" title="Nero" wx:linktype="known" wx:pagename="Nero" wx:page_id="86554" id="wx189">Nero</a>
<p id="wx190">-<a href="/wit/Bianco" title="Bianco" wx:linktype="known" wx:pagename="Bianco" wx:page_id="81126" id="wx191">bianco</a></p>
</td>
</tr>

<tr id="wx192">
<th colspan="2" id="wx193">
<p id="wx194">Dati societari</p>
</th>
</tr>

<tr style="background: #ffffff;" id="wx195">
<td id="wx196"><a href="/wit/Citt%C3%A0" title="Città" wx:linktype="known" wx:pagename="Città" wx:page_id="1341975" id="wx197">Città</a>
<p id="wx198">:</p>
</td>
<td id="wx199"><a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx200">Milano</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx201">
<td id="wx202"><a href="/wit/Nazione" title="Nazione" wx:linktype="known" wx:pagename="Nazione" wx:page_id="1213265" id="wx203">Paese</a>
<p id="wx204">:</p>
</td>
<td id="wx205"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx206"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx207"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx208">Italia</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx209">
<td id="wx210"><a href="/wit/FIFA" title="FIFA" wx:linktype="known" wx:pagename="FIFA" wx:page_id="1318760" id="wx211">Confederazione</a>
<p id="wx212">:</p>
</td>
<td id="wx213"><a href="/wit/UEFA" title="UEFA" wx:linktype="known" wx:pagename="UEFA" wx:page_id="129961" id="wx214">UEFA</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx215">
<td id="wx216"><a href="/wit/Categoria:Federazioni_calcistiche" title="Categoria:Federazioni calcistiche" wx:linktype="known" wx:pagename="Categoria:Federazioni_calcistiche" wx:page_id="246746" id="wx217">Federazione</a>
<p id="wx218">:</p>
</td>
<td id="wx219"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx220"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx221"/></a> <a href="/wit/FIGC" title="FIGC" wx:linktype="known" wx:pagename="FIGC" wx:page_id="132742" id="wx222">FIGC</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx223">
<td id="wx224">
<p id="wx225">Fondazione:</p>
</td>
<td id="wx226"><a href="/wit/1902" title="1902" wx:linktype="known" wx:pagename="1902" wx:page_id="4784" id="wx227">1902</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx228">
<td id="wx229">
<p id="wx230">Stadio:</p>
</td>
<td id="wx231"><br id="wx232"/>
<small id="wx233">( posti)</small></td>
</tr>

<tr id="wx234">
<th colspan="2" id="wx235">
<p id="wx236">Palmarès</p>
</th>
</tr>

<tr id="wx237">
<th colspan="2" style="background: #ffffff" id="wx238"/>
</tr>

<tr class="hiddenStructure noprint" style="background: #ffffff;" id="wx239">
<td id="wx240">
<p id="wx241">Trofei nazionali:</p>
</td>
<td id="wx242"/>
</tr>

<tr class="hiddenStructure noprint" style="background: #ffffff;" id="wx243">
<td id="wx244">
<p id="wx245">Trofei internazionali:</p>
</td>
<td id="wx246"/>
</tr>

<tr id="wx247">
<th colspan="2" id="wx248">
<p id="wx249">Contatti</p>
</th>
</tr>

<tr id="wx250">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx251"/>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx252">L'<b id="wx253">Unione Sportiva Milanese</b> è stata una <a href="/wit/Squadra_di_calcio" title="Squadra di calcio" wx:linktype="known" wx:pagename="Squadra_di_calcio" wx:page_id="107803" id="wx254">società</a> <a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx255">calcistica</a> di <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx256">Milano</a>.</p>

<a id="Storia" name="Storia"/>
<wx:section level="2" title="Storia" id="wxsec2"><h2 id="wx257">Storia</h2>

<a id="I_primi_campionati" name="I_primi_campionati"/>
<wx:section level="3" title="I primi campionati" id="wxsec3"><h3 id="wx258">I primi campionati</h3>

<p id="wx259">Fu fondata a <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx260">Milano</a> nel <a href="/wit/1902" title="1902" wx:linktype="known" wx:pagename="1902" wx:page_id="4784" id="wx261">1902</a> come <i id="wx262">Club Ginnico Milano</i> e nell'anno successivo venne inaugurata anche la squadra di <a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx263">calcio</a>. La maglia era a scacchi bianco e neri, con pantaloncini neri e calzettoni bianchi (per questo motivo erano chiamati <i id="wx264">gli scacchi</i>).</p>

<p id="wx265">Partecipò al suo primo torneo nel <a href="/wit/1905" title="1905" wx:linktype="known" wx:pagename="1905" wx:page_id="4781" id="wx266">1905</a>, quando incorporò molti giocatori della defunta società <a href="/wit/SEF_Mediolanum" title="SEF Mediolanum" wx:linktype="known" wx:pagename="SEF_Mediolanum" wx:page_id="960224" id="wx267">SEF Mediolanum</a>, e giunse seconda alle spalle della <a href="/wit/Pro_Vercelli" title="Pro Vercelli" wx:linktype="known" wx:pagename="Pro_Vercelli" wx:page_id="74210" id="wx268">Pro Vercelli</a> nel <i id="wx269">Concorso Nazionale Straordinario</i> della <i id="wx270">FGNI</i> (Federazione Ginnastica Nazionale Italiana). Nello <a href="/wit/Campionato_di_calcio_italiano_1905" title="Campionato di calcio italiano 1905" wx:linktype="known" wx:pagename="Campionato_di_calcio_italiano_1905" wx:page_id="1661404" id="wx271">stesso anno</a> partecipò anche al campionato nazionale giungendo terza. La formazione era la seguente: Francesconi, Pirovano, Lanfranchi, Ghinelli, Cremonesi, Franziosi, <a href="/wit/Umberto_Meazza" title="Umberto Meazza" wx:linktype="known" wx:pagename="Umberto_Meazza" wx:page_id="1341098" id="wx272">Meazza</a>, Recalcati, Varisco, Bojocchi, Magni.</p>

<p id="wx273">Nel <a href="/wit/Campionato_di_calcio_italiano_1908" title="Campionato di calcio italiano 1908" wx:linktype="known" wx:pagename="Campionato_di_calcio_italiano_1908" wx:page_id="1661400" id="wx274">1908</a> e nel <a href="/wit/Campionato_di_calcio_italiano_1909" title="Campionato di calcio italiano 1909" wx:linktype="known" wx:pagename="Campionato_di_calcio_italiano_1909" wx:page_id="1661397" id="wx275">1909</a> la U.S. Milanese giunse per altre due volte 2° alle spalle della stessa <a href="/wit/Pro_Vercelli" title="Pro Vercelli" wx:linktype="known" wx:pagename="Pro_Vercelli" wx:page_id="74210" id="wx276">Pro Vercelli</a> nel campionato nazionale.</p>

<p id="wx277">Negli anni successivi restò costantemente la terza forza di Milano, dopo <a href="/wit/Inter" title="Inter" wx:linktype="known" wx:pagename="Inter" wx:page_id="17131" id="wx278">Inter</a> e <a href="/wit/Milan" title="Milan" wx:linktype="known" wx:pagename="Milan" wx:page_id="17128" id="wx279">Milan</a> e precedendo nella locale graduatoria di merito cittadina l'<a href="/wit/Football_Club_Enotria_1908" title="Football Club Enotria 1908" wx:linktype="known" wx:pagename="Football_Club_Enotria_1908" wx:page_id="768468" id="wx280">Enotria Goliardo</a>, l'<i id="wx281">Ausonia Pro Gorla</i> e la <i id="wx282">Libertas Milano</i>, tutte altre squadre meneghine che gareggiavano in <a href="/wit/Prima_Categoria" title="Prima Categoria" wx:linktype="known" wx:pagename="Prima_Categoria" wx:page_id="350892" id="wx283">Prima Categoria</a> nazionale.</p>

<a id="La_fusione" name="La_fusione"/>
</wx:section><wx:section level="3" title="La fusione" id="wxsec4"><h3 id="wx284">La fusione</h3>

<p id="wx285">Nel <a href="/wit/1923" title="1923" wx:linktype="known" wx:pagename="1923" wx:page_id="4763" id="wx286">1923</a> in seguito ad un riordino del calcio viene retrocessa nella <a href="/wit/Seconda_Divisione" title="Seconda Divisione" wx:linktype="known" wx:pagename="Seconda_Divisione" wx:page_id="1838877" id="wx287">Seconda Divisione</a> Nord Italia (una sorta di <a href="/wit/Serie_C" title="Serie C" wx:linktype="known" wx:pagename="Serie_C" wx:page_id="312600" id="wx288">Serie C</a> divisa in 3 gironi). Nel <a href="/wit/1926" title="1926" wx:linktype="known" wx:pagename="1926" wx:page_id="4760" id="wx289">1926</a> viene promossa in 1° Divisione (una sorta di <a href="/wit/Serie_B" title="Serie B" wx:linktype="known" wx:pagename="Serie_B" wx:page_id="695045" id="wx290">Serie B</a>) dove rimane sino al <a href="/wit/Classifica_calcio_I_Divisione_1928" title="Classifica calcio I Divisione 1928" wx:linktype="known" wx:pagename="Classifica_calcio_I_Divisione_1928" wx:page_id="1522898" id="wx291">1928</a>; nello stesso anno il Segretario Politico Fascista di Milano <a href="/wit/Ernesto_Torrusio" class="new" title="Ernesto Torrusio" wx:linktype="unknown" wx:pagename="Ernesto_Torrusio" id="wx292">Torrusio</a> decise di obbligare l'<a href="/wit/Internazionale_F.C." title="Internazionale F.C." wx:linktype="known" wx:pagename="Internazionale_F.C." wx:page_id="205567" id="wx293">Internazionale</a> di <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx294">Milano</a> a fondersi con l'<i id="wx295">U.S. Milanese</i>. In tal modo nacque l'<a href="/wit/Associazione_Sportiva_Ambrosiana" title="Associazione Sportiva Ambrosiana" wx:linktype="known" wx:pagename="Associazione_Sportiva_Ambrosiana" wx:page_id="1697413" id="wx296">A.S. Ambrosiana</a> di Milano.</p>

<p id="wx297">La maglia della nuova squadra divenne bianca con una grossa croce rossa sul petto, riprendendo lo scudo di <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx298">Milano</a>. All'inizio della stagione <a href="/wit/1932" title="1932" wx:linktype="known" wx:pagename="1932" wx:page_id="4737" id="wx299">1932</a> il nome venne cambiato in <i id="wx300">A.S. Ambrosiana-Inter</i> e la maglia ritornò ad essere quella nero-azzurra tipica dell'Internazionale. Alla fine dell'epoca <a href="/wit/Fascismo" title="Fascismo" wx:linktype="known" wx:pagename="Fascismo" wx:page_id="1727355" id="wx301">fascista</a> la squadra riutilizzò definitivamente il nome <i id="wx302">Internazionale F.C. Milano</i>, perdendo così ogni legame con la vecchia <i id="wx303">U.S. Milanese</i>.</p>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Unione_Sportiva_Milanese" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx304">Categorie</a>: <span dir="ltr" id="wx305"><a href="/wit/Categoria:Societ%C3%A0_calcistiche_italiane_%28storiche%29" title="Categoria:Società calcistiche italiane (storiche)" wx:linktype="known" wx:pagename="Categoria:Società_calcistiche_italiane_(storiche)" wx:page_id="544612" id="wx306">Società calcistiche italiane (storiche)</a></span> | <span dir="ltr" id="wx307"><a href="/wit/Categoria:Inter" title="Categoria:Inter" wx:linktype="known" wx:pagename="Categoria:Inter" wx:page_id="130214" id="wx308">Inter</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/US_Milanese" class="external" wx:linktype="interwiki" wx:pagename="de:US_Milanese" id="wx309">Deutsch</a> | <a href="http://lt.wikipedia.org/wiki/US_Milanese" class="external" wx:linktype="interwiki" wx:pagename="lt:US_Milanese" id="wx310">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/US_Milanese" class="external" wx:linktype="interwiki" wx:pagename="nl:US_Milanese" id="wx311">Nederlands</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome squadra">
<p id="wx312">Unione Sportiva Milanese</p>
</wx:argument><wx:argument name="nomestemma"/><wx:argument name="sede"/><wx:argument name="simboli"/><wx:argument name="stemma kit y">
<p id="wx313">55</p>
</wx:argument><wx:argument name="stemma kit x">
<p id="wx314">18</p>
</wx:argument><wx:argument name="pattern_b1">
<p id="wx315">_blackquarters14</p>
</wx:argument><wx:argument name="body1">
<p id="wx316">FFFFFF</p>
</wx:argument><wx:argument name="pattern_la1"/><wx:argument name="leftarm1">
<p id="wx317">FFFFFF</p>
</wx:argument><wx:argument name="pattern_ra1"/><wx:argument name="rightarm1">
<p id="wx318">FFFFFF</p>
</wx:argument><wx:argument name="shorts1">
<p id="wx319">000000</p>
</wx:argument><wx:argument name="socks1">
<p id="wx320">FFFFFF</p>
</wx:argument><wx:argument name="pattern_b2"/><wx:argument name="body2"/><wx:argument name="pattern_la2"/><wx:argument name="leftarm2"/><wx:argument name="pattern_ra2"/><wx:argument name="rightarm2"/><wx:argument name="shorts2"/><wx:argument name="socks2"/><wx:argument name="pattern_b3"/><wx:argument name="body3"/><wx:argument name="pattern_la3"/><wx:argument name="leftarm3"/><wx:argument name="pattern_ra3"/><wx:argument name="rightarm3"/><wx:argument name="shorts3"/><wx:argument name="socks3"/><wx:argument name="terza divisa">
<p id="wx321">Terza divisa</p>
</wx:argument><wx:argument name="confederazione">
<a href="/wit/UEFA" title="UEFA" wx:linktype="known" wx:pagename="UEFA" wx:page_id="129961" id="wx322">UEFA</a>
</wx:argument><wx:argument name="nazione">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx323"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx324"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx325">Italia</a>
</wx:argument><wx:argument name="bandiera">
<p id="wx326">Flag of Italy.svg</p>
</wx:argument><wx:argument name="federazione">
<a href="/wit/FIGC" title="FIGC" wx:linktype="known" wx:pagename="FIGC" wx:page_id="132742" id="wx327">FIGC</a>
</wx:argument><wx:argument name="annofondazione">
<p id="wx328">1902</p>
</wx:argument><wx:argument name="rifondazione"/><wx:argument name="inno"/><wx:argument name="autore"/><wx:argument name="città">
<a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx329">Milano</a>
</wx:argument><wx:argument name="presidente"/><wx:argument name="allenatore"/><wx:argument name="stadio"/><wx:argument name="immaginestadio"/><wx:argument name="capienza"/><wx:argument name="scudetti"/><wx:argument name="titoli nazionali"/><wx:argument name="coppe Italia"/><wx:argument name="coppe nazionali"/><wx:argument name="coppe Campioni"/><wx:argument name="coppe delle Coppe"/><wx:argument name="coppe UEFA"/><wx:argument name="Supercoppe Europee"/><wx:argument name="titoli internazionali"/><wx:argument name="colori">
<a href="/wit/Immagine:600px_Nero_e_Bianco_%28Quadrati%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Bianco_(Quadrati).png" id="wx330"><img src="/wit/Immagine:600px_Nero_e_Bianco_%28Quadrati%29.png" alt="" width="20" id="wx331"/></a> <a href="/wit/Nero" title="Nero" wx:linktype="known" wx:pagename="Nero" wx:page_id="86554" id="wx332">Nero</a>
<p id="wx333">-<a href="/wit/Bianco" title="Bianco" wx:linktype="known" wx:pagename="Bianco" wx:page_id="81126" id="wx334">bianco</a></p>
</wx:argument><wx:argument name="soprannomi">
<i id="wx335">Gli Scacchi</i>
</wx:argument><wx:argument name="sito"/></wx:templatearguments>
</html>
